.password-form {
  display: flex;
  flex-direction: column;
}
.input-wrapper {
  margin: 0 auto;
  position: relative;
  width: 200px;
  justify-content: center;
  align-items: center;
}

.input-wrapper input {
  margin: 0 auto;
  min-width: 120px;
  padding: 10px;
  display: flex;
  margin-bottom: 24px;
  justify-content: center;
  align-items: center;
}

.input-wrapper i {
  position: absolute;
  right: 25px;
  top: 30px;
  color: grey;
}

.btn {
  margin: 0 auto;
  width: 200px;
}
.text {
  color: red;
  font-weight: 700;
}
.body-container {
  position: absolute;
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
}
